@charset "utf-8";
/* ********************************************************************************************
FileName: effort.css
Author: fujimic
******************************************************************************************** */
/* ********************************************************************************************
001: 左メニュー
******************************************************************************************** */
/* ********************************************************************************************
001: 左メニュー
******************************************************************************************** */
.header ul.globalnavi li.globalnavi_effort {
	background-color: #104e04;
}

.header ul.globalnavi li.globalnavi_effort a {
	color:#fff;
	cursor: pointer;
}

h5.icoFlower{
	background:url(/effort/images/icon_flower.png) 0 0.5em no-repeat;
	padding-left:28px;
	line-height: 1.3;
}

/* indexページ */
.menu_list {
    min-height: 600px;
}
.videoLeft{float:left; width:40%; margin:0 0 0 10%;}
.videoRight{float:right; width:40%; margin:0 10% 0 0;}
.videoLeft h4,
.videoRight h4,
.videoLeft .h4mode,
.videoRight .h4mode{ background:#FFFFFF;}

@media only screen and (max-width:640px){
.videoLeft{float:none; width:100%; margin:0;}
.videoRight{float:none; width:100%; margin:0;}
.smpv video{ width:100%;}
dl.dl_default dd{padding: 0 0 5px 3em;}

	
}